/*--- Avanquest WebEasy Page Style ---*/


.cc192              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc193              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc194              { /* Common */
	font            : bold 12pt 'Segoe UI';
	color           : #ffff80;
	text-align      : center;
	padding         :   7.50pt;
	}
.cc195              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffd966;
	}
.cc196              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
img#e13             { /* auction_aug23036006.jpg */
	position        : absolute;
	left            :  49.50pt;
	top             : 122.25pt;
	width           : 285.75pt;
	height          : 408.75pt;
	}
div#e12             { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            : 356.25pt;
	top             : 111.75pt;
	width           : 374.25pt;
	height          : 224.25pt;
	}
img#e11             { /* auction_aug23036005.jpg */
	position        : absolute;
	left            :  48.75pt;
	top             : 990.00pt;
	width           : 679.50pt;
	height          : 159.75pt;
	}
img#e10             { /* auction_aug23036004.jpg */
	position        : absolute;
	left            :  51.75pt;
	top             : 550.50pt;
	width           : 280.50pt;
	height          : 401.25pt;
	}
div#e9              { /* <DIV>&nbsp;</DIV> */
	background-color: #000080;
	position        : absolute;
	left            : 142.50pt;
	top             :1055.25pt;
	width           :  46.50pt;
	height          :  15.00pt;
	}
div#e8              { /* <DIV>&nbsp;</DIV> */
	background-color: #000080;
	position        : absolute;
	left            : 580.50pt;
	top             :1055.25pt;
	width           :  46.50pt;
	height          :  15.00pt;
	}
img#e7              { /* auction_aug23036003.jpg */
	position        : absolute;
	left            : 546.75pt;
	top             : 336.75pt;
	width           : 174.75pt;
	height          : 244.50pt;
	}
div#e6              { /* OVERVIEW PAGE */
	background-color: #000080;
	position        : absolute;
	left            : 338.25pt;
	top             :1063.50pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e5              { /* NEXT &gt; */
	position        : absolute;
	left            : 660.00pt;
	top             :1063.50pt;
	width           :  51.75pt;
	height          :  16.50pt;
	}
div#e4              { /* &lt; PREVIOUS */
	position        : absolute;
	left            :  57.00pt;
	top             :1062.75pt;
	width           :  81.00pt;
	height          :  16.50pt;
	}
img#e3              { /* auction_aug23036002.jpg */
	position        : absolute;
	left            : 368.25pt;
	top             : 336.75pt;
	width           : 169.50pt;
	height          : 247.50pt;
	}
img#e2              { /* auction_aug23036001.jpg */
	position        : absolute;
	left            : 501.00pt;
	top             : 607.50pt;
	width           : 216.75pt;
	height          : 310.50pt;
	}
div#e1              { /* <SPAN style='FONT-SIZE: ... */
	background-color: #000080;
	position        : absolute;
	left            :  38.25pt;
	top             :  34.50pt;
	width           : 694.50pt;
	height          :  49.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 768.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
